[System]
Version=R65,X75,X85 (Siemens S-Gold platforms) PapuaUtils v1.0.6 by a1ex Only Test!
ComBaud=115200
Language=Auto
[Setup]
ComPort=14
BootComBaud=1
CabelPro=0
SrvLightOn=0
TPPause=1
SaveEEP=1
NewMaster=0
SetDown=0
ClrEEFULL=0
ClrEELITE=0
ClrEXIT=0
ReCalk=0
ReCalkBcore=0
ChaosBoot=0
BackupOn=1
SBTA=0
Freia=0
Phone_Type=0
VerDown=1
Top=232
Left=176
Width=610
Height=419
IMEI=358439003665658
OldVkdChFile=D:\Documents and Settings\NTFS_1\Рабочий стол\Сименс\x65PapuaUtilsV106\358439003665658.vkd
[Camera]
WhiteBalance=0
CompressionRate=1
JpegResolution=2
ColorMode=0
ZoomFactor=0
Brigh=50
Pause=10
Flash=0
AutoSave=0
[358439003665658]
SKEY=43620050
BKEY=5E2EE12E2335C0DC9BCA2D8AE3039AAE
HASH=6E3D1FEE36A08CDB9BC4AA355D7AB4F7
ESN=5845926D
HWID=404
